if (影像无法融合 ||本访视无PET图像)
{
    if (基线)
    {
        ""
    }
    else
    {
        "NE";
    }

}
else if (PET5ps未改变)
{
    "原值";
}
else if (基线)
{
    "NA";
}
else if (本次PET5ps评分为X)
{
    "";
}

else if (基线PET5ps为X或者NE)
{
	"";
}
else if (本访视PET评分 > 基线PET评分)
{
    "增大";
}
else if (本访视PET评分 < 基线PET评分)
{
    "减小";
}
else if (访视PET评分 = 基线PET评分)
{
    "不赋值，为空";
}
